<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Log Database</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link type="text/css" href="/static/css/skeleton.css" rel="stylesheet">
    <link type="text/css" href="/static/css/main.css" rel="stylesheet">
  </head>

  <body> 
    <div class="container">
      <ul class="menu">
        <li class="menu"><a href="/">Home</a></li>
        <li class="menu"><a href="/upload/logs">Upload Test</a></li>
        <li class="menu"><a href="/fcp">FCPs</a></li>
        <li class="menu"><a href="/upload/fcps">Upload FCP</a></li>
        <li class="menu"><a href="/download">Download</a></li>
        <li class="menu"><a href="/upload/tags">Tags</a></li>
        <li class="menu"><a href="">Help</a></li>
        <img src="/static/img/Logo_FSTLisboa.png">
      </ul>
      <h1>Logs</h1>
      <table>
        <tr>
          <th>Name</th>
          <th>Date start_time</th>
          <th>Date end_time</th>
          <th>Parser</th>
          <th>Download</th>
        </tr>
        {% for log in logs %}
        <tr>
          <th> {{log.get('log_name')}} </th>
          <th> {{log.get('start_time')}} </th>
          <th> {{log.get('end_time')}} </th>
          <th> {{log.get('parser_name')}} </th>
          <th>
            <a href="{{api}}/get/raw/{{log.get('log_name')}}">Get CSV</a>
        </tr>
        {% endfor %}
      </table>
    </div>
  </body>
</html>
